Salesforce for Eclipse 3.2

It took me a while to find the instructions to install the latest Eclipse 3.2 plugin for Salesforce on the http://salesforce.com/developer site. Most of the pages referenced the older 3.1 plugin. Anyhow, for the sake of bumping its ranking in the search engines, visit https://wiki.apexdevnet.com/index.php/Members:Apex_Toolkit_for_Eclipse for detailed instructions on the Apex / Sforce /Salesforce plugin for Eclipse 3.2.x.

Note: You’ll need a free ADN account to login.

Advertisements